@import './../../../../vars.scss';
@import './../../../../mixins.scss';
.email__label,.password__label{
    font-size: $sm;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 22px;
}
.error{
    font-size: $sm;
    color: red;
}